Subject: Kids Scrapbooking Camp for June and July
From: Darlene Gilmer <[email-masked]>
To: Amy Maceyko <[email-masked]>
Date: Mon, 12 Jun 2006 19:51:12 -0700 (PDT)

Greetings to my Highland Park Friends and Neighbors:  My name is Darlene Gilmer and I am a Creative Memories Consultant.  Some of you might say, "I have never heard of Creative Memories".  Creative Memories is one of the leading manufactures of scrapbooking products.  As a consultant, I teach people how to make scrapbook photo albums.  I have classes for adults and children.  Below is my newsletter for the summer.  Check out my New Creative Memories website at www.mycmsite.com/darlenegilmer 
  Hope to talk with you soon.
  Darlene L. Gilmer
  Creative Memories Consultant
  Memory Keeping at Its Best!